*{
    padding:0px;
    margin:0px;
}
html{
    scroll-behavior: smooth;
}

body{
    background-color: #FFFDFA;
    color:#000;
     font-variant-ligatures: discretionary-ligatures;
     overflow-x: hidden;
}
a{
    text-decoration: none;
    color:#000;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;

    
}

a:hover {
  color: #782127;
}

.imgFullScreenPos{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: 100% 0%;
}
.imgIcon{
    width: 20%;
    object-fit: cover;
    aspect-ratio: 1/1;
}
.logo{
    font-size: 2em;
}

.imgQuarter{
    width: 75%;
    height: 75%;
    border-radius: 10px;
    object-fit: cover;
    object-position: 100% 0%;
}

.imgSquare{
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    aspect-ratio: 1/1;
}

.imgSquareSmall{
    width: 95%;
    border-radius: 10px;
    object-fit: cover;
    aspect-ratio: 16/9;
}


.ilink{
    display:none;
    width: 100%;
    height: 100%;
}


.columnNav{
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #FFFDFA;
     font-family: "Gilda Display", serif;
     text-transform: uppercase;
     font-weight: 400;
    padding: 2em 4.6%;
}
.red{
    color:#782127;
}
.yellow{
    color: #C07732;
    font-size: 3em;
    font-family: "Gilda Display", serif;
    font-weight: 600;
    font-style: italic;
}
.center{
    text-align: center;
}

.columnNavHome{
    display: grid;
    grid-template-columns: 1fr;
    align-content: center;
    padding: 4em 15.6%;
}
.colorlink{
    background-color: #BEBD95;
     border: 10px solid #BEBD95;
    
}

.column{
    display: grid;
    max-width: 1200px;
    grid-template-columns: 1fr;
}

.columnB{
    display: grid;
    max-width: 1200px;
    grid-template-columns: 1fr;
    padding: 2em;
    border: .5px solid #fff;
}

.columnCenter{
    display: grid;
    grid-template-columns:1fr;
    text-align: center;
}
.columnPd{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 8em 15.6%;
}

.columnR{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.columnPdG{
    background-color: #04211F ;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 8em 15.6%;
}

.column1{
    padding: 0em 2%;
}
.column2{
    background-color: #EB4603;
    padding: .5em;
    text-align: center;
}

.columnPdNon{
    display: grid;
    grid-template-columns: 1fr;
    padding: 8em 15.6%;
}
.columnPd10Non{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 8em 4.6%;
}

.columnPd10Gap{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 8em 4.6%;
    place-items: center start;
    gap: 15px;
}

.columnPdSp{
    display: grid;
    grid-template-columns: 1fr;
    padding: 8em 15.6% 1em;
}

.columnPdSides{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 0em 15.6%;
}
.columnPd10{
     display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 8em 4.6%;
}

.columnPd12{
     display: grid;
    grid-template-columns: 3fr 3fr;
    grid-template-rows: 1fr 1fr;
    padding: 8em 4.6%;
}



.columnPd10Rr{
    background-color: #782127;
     color: #FCF2E5;
    padding: 2em .5%;
}
.columnPd10G{
    background-color: #04211F;
    color: #FFFDFA;
     display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    padding: 8em 4.6%;
}

.photo1A{
    grid-column: 1;
    grid-row: 1/ span 2;

}
.text1A{
    padding: 0em 3em 0em 11em;
    grid-column: 1/ span 3;
    align-self: end;
    grid-row: 1 ;
}
.text2A{
    padding: 0em 0em 0em 1em;
    grid-column: 2/3 ;
    grid-row: 2;
}

.navBox{
    width: 100%;
    position: fixed;
}

.blockBox > div{
    display: inline-block;
}
.blockBoxNavLink{
    display: inline-block;
    text-align: right;
}

.blockBoxNavLink a{
    padding: 0em 1em;
    text-transform: uppercase;
    font-size: 1em;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}
.heroBigText{
    font-size: 3em;
     font-family: "Gilda Display", serif;
}
.bigText{
    font-size: 3em;
     font-family: "Gilda Display", serif;
}
.biggerText {
     font-size: 4em;
      font-family: "Gilda Display", serif;
}
.smallText {
    font-size: 1.5em;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    line-height: 1.5em;
}

.smallTextH {
    font-size: 1.2em;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    line-height: 1.5em;
}

.smallerText {
    font-size: 1em;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    line-height: 1.5em;
}


@media screen and (max-width: 600px) {

.columnPd{
    padding: 5em 10%;
}

.columnPdNon{
    padding: 5em 10%;
}
.columnPd10Non{
    padding: 5em 4.6%;
}


.ilink{
    display: inline-block;
}

.columnPd10{
    padding: 5em 4.6%;
}


.columnNav{
    grid-template-columns: 1fr 2fr;
}




.blockBoxNavLink{
    text-align: right;
}
.blockBoxNavLink a{
    padding: 0em .50em;
    font-size: .75em;
    
}

.logo{
    font-size: 1em;
}
  
.mobileGone{
    display:none;
}

.heroBigText{
    font-size: 3em;
     
}

.biggerText {
     font-size: 2.5em;
      
}
.bigText {
     font-size: 2em;
     
      
}
.smallText {
    font-size: 1em;
   
}

.smallerText {
    font-size: 1em;
    
}

.yellow{
    font-size: 1.5em;
}


.photo3A{
    grid-column: 1 ;
    grid-row: 1;
}

.columnPd10Non{
    grid-template-columns: 1fr;
}

.columnPd12{
    grid-template-columns:1fr;
    grid-template-rows:1fr;
}


.photo1A{
    grid-column: 1;
    grid-row: 1;

}
.text1A{
    padding: 1em 0em 0em 0em;
    grid-column: 1;
    align-self:end;
    grid-row: 2;
   
}
.text2A{
    padding: 1em 0em 0em 0em;
    grid-column: 1;
    grid-row: 3;
    
}

.colorlink{
     border: 3px solid #BEBD95;
    
}




}
